package com.unibuy.smartdevice.structure;

public class AccessCodeStructure {
    private String passCode;

    public AccessCodeStructure(String passCode) {
        this.passCode = passCode;
    }

    public String getPassCode() {
        return passCode;
    }

    public void setPassCode(String passCode) {
        this.passCode = passCode;
    }
}
